package at.fos.ermodel.gui;


public record T2(String tablename, String columnname) {


    public String toString() {
        return "RM_ForeignKeyType [tablename=" + this.tablename + ", columnname=" + this.columnname + "]";
    }
}


